Borland C Builder 4.0 and above and VtoolsD

0 Likes

Problem:

Does Borland C Build 4.0 and greater work with VtoolsD.

Resolution:

Yes, but not out of the box.  The latest Borland C Builder  includes a new linker (ilink32) that does not work with standard VtoolsD object

files.  The current workaround is to use the older (tlink32)  linker from a previous release of the compiler.  We are evaluating other possible solutions and will post any new solutions/fixes that arise on the web.

If you're confused on which linker to use, use tLink32 version 2.5.0.0, date 2/3/98.   Do not use any version of iLink32.

Old KB# 12018
Comment List
Anonymous
Related Discussions
Recommended